/* 年齢認証 */
#modal {
    color: #fff;
    text-align: center;
    font-size: 18px;
    display: none;
}
.modal_ttl img {
    width: 50%;
}
.modal_lead {
    color: #e1af78;
    margin: 1em;
}
#modal p.lead {
    line-height: 1.5;
    margin: 0.5em 1.5% 1.5em;
}
#modal ul li {
    display: inline-block;
    margin-bottom: 2%;
}
#modal ul li a {
    display: inline-block;
    margin: 0 2em;
    border: 2px solid #e1af78;
    padding: 0.5em 3em;
    cursor: pointer;
    -webkit-transition: .5s;
    transition: .5s;
}
#modal ul li a:hover, #modal ul li a:visited, #modal ul li a:link {
    text-decoration: none;
}
#modal ul li a:hover {
    background-color: #fff;
    color: #223388;
    border: 2px solid #e1af78;
}
#modal .certify {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
            justify-content: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
            align-items: center;
    margin: 1em;
}
.certify_cero{
    width: 40px;
}
#modal p.aside {
    font-size: 14px;
    text-align: left;
    line-height: 1.5;
    padding: 0 1em;
}
#modal small {
    font-size: 9px;
    display: block;
    line-height: 1.4;
    padding: 0 1.5em;
}

/* 20180817 更新 */
.txt--note {
    font-size: .16rem;
    padding: .05rem;
}

@media screen and ( max-width: 768px) {
    #confirm_modal.simplemodal-container {
        height: 100% !important;
        top: 0!important;
    }
    #modal {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);transform: translateY(-50%);
    }
    .modal_lead,  #modal p.lead,  #modal ul li {
        font-size: 2vh;
    }
    #modal p.aside{
        font-size: 1.8vh;
    }
    .certify img {
        display: block;
        width: 6%;
        min-width: 30px;
        height: auto;
    }
    .bnrSpecial{
        display:none;
    }
    .spbnrSpecial{
        display:block;
    }
}
